/*==================breadcrumb wordpress=====================*/

.breadcrumb {
  background-color: transparent;
  border-radius: 4px;
  list-style: outside none none;
  margin-bottom: 20px;
  padding: 8px 0;
}
#crumbs {
  font-size: 0;
}
#crumbs > a, #crumbs > span {
  color: #eee;
  font-size: 15px;
}
.baner-cntn h2 {
  color: #eee;
  font-size: 31px;
  margin-bottom: 5px;
}

#crumbs > a {
  padding:2px 15px;
  position: relative;
}

/*=====================================================================================*/


/*=================================News scrroll css END====================================================*/

.carousel-caption {
  bottom: auto;
  left: auto;
  margin-top: -65px;
  padding-bottom: 30px;
  position: absolute;
  right: 0;
  text-align: left;
  text-shadow: 0 0 0;
  top: 50%;
  width: 100%;
}
.carousel-caption p {
  color: #eee;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
  padding-left: 14px;
  padding-right: 0;
}
.carousel-caption h2 {
  color: #eee;
  font-size: 32px;
  font-weight: 600;
}
.topline {
  background: #fff none repeat scroll 0 0;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 4px;
}
.topline::before {
  background: #fff none repeat scroll 0 0;
  content: "";
  display: block;
  height: 4px;
  position: absolute;
  right: 0;
  width: 70px;
}
/* .carousel-indicators .active {
  background-color:#CD2D3A;
  height: 12px; border-color:#CD2D3A;
  margin: 0;
  width: 12px;
} */
/*
.carousel-control.left > span::after {
  color: #fff;
  content: "";
  font-family: fontawesome;
  font-size: 18px;
  left: 20px;
  margin-top: -20px;
  opacity: 0.5;
  position: absolute;
  top: 50%;
}
.carousel-control.right > span::after {
  color: #fff;
  content:"\f054";
  font-family: fontawesome;
  font-size: 18px;
  right: 20px;
  margin-top: -20px;
  opacity: 0.5;
  position: absolute;
  top: 50%;
}*/
.topline::after {
  background: #fff none repeat scroll 0 0;
  bottom: 0;
  content: "";
  display: block;
  height: 4px;
  position: absolute;
  right: 0;
  width:200px;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
    overflow:hidden;
}
.item.active img {
    transition: transform 5000ms linear 0s;
    /* This should be based on your carousel setting. For bs, it should be 5second*/
    transform: scale(1.09, 1.09);
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}
.carousel-indicators {
  z-index: 1 !important;
}



/* .................... */


/* Carousel */

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 30px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: -60px;
}
#quote-carousel .carousel-control.right {
    right: -60px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#quote-carousel .carousel-indicators li {
    display: inline-block;
    margin: 5px 10px;
    cursor: pointer;
    width: auto;
    height: auto;
    position: relative;
    text-indent: 0;
}
#quote-carousel .carousel-indicators li i {
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
    display: block;
}

#quote-carousel .carousel-indicators  .active i{
    background: #333333;
    width:68px;
    height:68px;
    border-radius: 100px;
    opacity: 1;
    overflow: hidden;
}
.section04 .scTCol1{
  position: relative;
  margin: 0 0 40px;
}

.section04 .scTCol1:after {
    content: "";
    display: block;
    background: url(../images/qte.png) no-repeat 0 0;
    display: block;
    background-position: center top;
    width: 82px;
    height: 70px;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: -105px;
}
.section04 .carousel-inner {
    padding-bottom: 100px;
}
.item blockquote {
    border-left: none;
    margin: 0;
}



.progress *:not([data-progress]) {
    margin: 0;
    font-size: 14px;
    color: #1A1448;
    line-height: 22px;
}

.progress {
    width: 100%;
    max-width: 500px;
    padding:0px;
    box-sizing: border-box;
    height: auto;
    background: transparent;
    box-shadow: none;

}

.progress [data-progress] {
    height: 15px;
    box-shadow: none;
    border-radius: 2px;
    margin: 5px 0 10px 0;
    overflow: hidden;
    border-radius: 10px;
    background: rgba(63, 177, 229, 0.2);
}
[data-progress]::after {
  content: "";
  display: flex;
  justify-content: flex-end;
  align-items: center;
  background: #3FB1E5;
  width: 0;
  height: 100%;
  box-sizing: border-box;
  font-size: 10px;
  color: white;
  padding: 0 3px;
  transition: 2s;
}

[data-progress].animate-progress::after {
  content: attr(data-progress) "%";
  width: var(--animate-progress);
}

/* End Progress bar CSS */


@media screen and (min-width: 1600px) {
  .carousel-caption {
      bottom: auto;
      left: auto;
      margin-top: -35px;
      padding-bottom: 30px;
      right: 0;
      text-align: left;
      top: 50%;
      width: 100%;
      position: absolute;
  }


}

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}


@media only screen and (max-width:767px) {


  .carousel-caption h2 {
    font-size: 20px;
    font-weight: 600;
  }
  .carousel-caption p {
    color: #eee;
    font-size: 15px;
    line-height: 20px;
    padding-right: 70px;
  }
  .carousel-caption {
    bottom: auto;
    left: 1%;
    margin-top: -35px;
    padding-bottom: 30px;
    position: absolute;
    right: 20%;
    text-align: left;
    top: 50%;
    width: 550px;
  }

  .carousel-caption {
    bottom: auto;
    left: 0;
    margin-top: -70px;
    padding: 15px 30px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 50%;
    width: 100%;
  }
  .carousel-caption h2 {
  font-size: 20px;
  font-weight: 600;
  margin-top: 0;
}
  .carousel-caption p {
    color: #eee;
    font-size: 15px;
    line-height: 20px;
    padding-right: 0;
  }


  .topline {
    background: #fff none repeat scroll 0 0;
    display: none;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 4px;
  }






}







@media only screen and (max-width:480px) {



.carousel-caption h2 {
  font-size: 18px;
  font-weight: 600;
  margin-top: 0;
}
.carousel-caption {
    bottom: auto;
    left: 0;
    margin-top: 0;
    padding: 15px 10px;
    position: absolute;
    right: 0;
    text-align: center;
    bottom: 1px;
    width: 100%;
    top: auto;
}
.carousel {
  position: relative;
  overflow: hidden;
}

.item img {
  height: 100% !important;
  object-fit: cover;
  width: 100%;
}
.item {
  height: 100%;
}



}
